/* General styles */
body {
  font-family: gill-sans-nova, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: calluna, serif;
  font-weight: bold;
}
h1 {
  font-size: 2.281rem;
  line-height: 2.887rem;
}
h2 {
  font-size: 1.802rem;
  line-height: 2.281rem;
}
a:link, a:visited {
  color: #5C8018;
}
a:hover {
  color: #496613;
}
.button, button {
  background: #7d9946;
  background-image: linear-gradient(to bottom, #7d9946, #5c8018);
  border-radius: 0;
  font-family: gill-sans-nova, sans-serif;
  padding: 10px 15px 15px;
  font-weight: 400;
  text-align: center;
}
.button:hover, button:hover {
  background: #5c8018;
}
.buttonSmall {
  background: #fff;
  border: 1px solid #5C8018;
  border-radius: 0;
  font-family: gill-sans-nova, sans-serif;
  padding: 5px 10px 10px;
  font-weight: 400;
  font-size: 1rem;
  text-align: center;
  line-height: 5rem;
  transition: background .15s ease-in;
}
.buttonSmall:hover {
  background: #5c8018;
  color: #fff;
  text-decoration: none;
}
.buttonSmall span {
	font-weight: 600;
	text-transform: uppercase;
}
.h-rule {
  clear: both;
}
.clear {
  clear: both;
}
p.meta {
  display: none;
}
#wrapper, #wrapper_sleeve {
  background: #f1f2f2;
  margin-top: 10px;
}
#spin2 #wrapper {
	background: #fff;
}

/* Masthead */
.microsite .masthead .mast, .micrositeMastLogo {
  background: #fff;
}
.microsite .masthead .mast.container.full {
  background: #fff;
  border-bottom: 1px solid #ddd;
}
.microsite .masthead .mast .micrositeBack a, .microsite .masthead .menuToggle .toggleIcon a span {
  font-weight: 400;
  letter-spacing: 0.2rem;
  color: #5C8018;
}
.i-microsite-back-arrow-dims, .microsite .masthead .mast .micrositeBack a:before {
  background-image: url(https://d22fk8ppm619fv.cloudfront.net/web/p/j/x/micrositebackarrow_444.svg);
  background-position: unset;
}
.masthead .mastNav ul li {
  font-weight: 400;
}
.masthead .mastNav ul li a:hover, .microsite .masthead .mast .micrositeBack a:hover, .masthead .mastNav ul li.user:hover a, .masthead .mastNav ul li.user a:focus {
  color: #496613;
}
.masthead .mastNav.loggedin ul li.user a:before {
  background-image: url(https://d22fk8ppm619fv.cloudfront.net/web/k/s/c/waitrose_mastheadarrow_946452.svg);
  background-position: unset;
}
.masthead .mastNav.loggedin ul li.user ul {
  margin-right: 20px;
}
#masthead img {
  max-width: 320px;
}
.micrositeMastLogo.container {
  padding-top: 20px;
  padding-bottom: 10px;
  text-align: center;
}
.i-mobile-account-dims, .masthead .mastNav .toggleIcon a {
  background-image: url(https://d22fk8ppm619fv.cloudfront.net/web/d/q/q/mobileaccount_720608.svg);
  background-position: unset;
}
.i-mobile-close-dims, .masthead .mastheadSearch .toggleIcon a:after, .masthead .mastNav .toggleIcon a:after {
  background-image: url(https://d22fk8ppm619fv.cloudfront.net/web/d/q/q/mobileclose_999090.svg);
  background-position: unset;
}
.i-mobile-navigation-dims, .masthead .menuToggle .toggleIcon a:before, .i-mobile-navigation-dims, .masthead .menuToggle .toggleIcon a:after {
  background-image: url(https://d22fk8ppm619fv.cloudfront.net/web/p/j/x/mobilenavigation_828233.svg);
  background-position: unset;
  height: 13px;
}
.i-mobile-navigation-close-dims, .mobileMenu .menuClose span:after {
  background-image: url(https://d22fk8ppm619fv.cloudfront.net/web/d/q/q/mobilenavigationclose_887564.svg);
  background-position: 0 3px;
  height: 22px;
}
.masthead .menuToggle .toggleIcon a:focus, .masthead .menuToggle .toggleIcon a:hover, .showMenu .masthead .menuToggle .toggleIcon a {
  background-color: unset;
}

/* Navigation */
.desktopNavigation {
  background: #53565a;
  height: 56px;
}
.desktopNavigation ul.main {
  text-align: center;
}
.desktopNavigation ul.main li.current a span, .desktopNavigation ul.main li.current span {
  background-color: transparent;
}
.desktopNavigation ul.main li a span, .desktopNavigation ul.main li span {
  color: #fff;
  font-weight: 400;
  letter-spacing: 0.2rem;
}
.desktopNavigation ul.main li:hover, .desktopNavigation ul.main li a:hover {
  text-decoration: none;
}
.desktopNavigation ul.main li a span {
  transition: color ease-in 0.25s;
}
.desktopNavigation ul.main li a:hover span, .desktopNavigation ul.main li a.focus span, .desktopNavigation ul.main li.focus span {
  color: #c3d600;
  text-decoration: none;
}
.desktopNavigation ul.main li a span span, .desktopNavigation ul.main li span span {
  text-transform: lowercase;
}
.desktopNavigation ul.main li.hide {
  display: none;
}
#mainnav ul.main li.current a span {
  color: #c3d600;
}
.desktopNavigation ul.main li.resetNav>a span {
	text-transform: none;
}
.mobileMenu {
  background-color: #53565a;
}
.mobileMenu .menuClose, .mobileMenu .main li {
  font-weight: 400;
  letter-spacing: 0.2rem;
}

/* SPIN */
#spin2 #wrapper_sleeve {
  background: #fff;
}
#spin2 #wrapper_sleeve .container .inner-sleeve {
  background: transparent;
}
.spinBlock.colour1.has-hero-spin {
  margin-bottom: 0;
  margin-top: 0;
}
.hero-spin .hero-spin__main__content__container:before {
  display: none;
}
.hero-spin, .hero-spin .hero-spin__main__content {
  background-color: #53565a;
}
.hero-spin .hero-spin__main__content h2 a:hover {
  text-decoration: none;
  opacity: 0.75;
}
.hero-spin .hero-spin__main__content .intro {
  font-size: 1.266rem;
  line-height: 1.602rem;
}
.grid .hero-spin .more, .hero-spin .hero-spin__main__content .readmore {
  border-radius: 0;
  padding: 10px 15px 15px;
}
.hero-spin .hero-spin__extra .hero-spin__extra__list h4, .grid .gridLayout ul li h2 {
  font-size: 1.602rem;
  line-height: 1.802rem;
}
.hero-spin .hero-spin__extra .hero-spin__extra__list h4 a, .grid .gridLayout ul li .subSleeve h2 a {
  color: #5C8018;
}
#top .grid .oneColumn .gridLayout ul li .subSleeve {
  background: #fff;
}
.spinNavigation.gridLayout.colour1 {
  margin-bottom: 40px;
}
.spinBlock.colour1 {
  margin-top: 0;
  margin-bottom: 0;
}
.grid .colour1 .sectionhead {
  border-top: none;
}
.grid .colour1 .sectionhead h2 {
  text-align: center;
  text-transform: unset;
  font-size: 3.653rem;
  line-height: 4.624rem;
  color: #212121;
  font-weight: 400;
}
.grid .spinLayout {
  border-bottom: none;
}
.grid .spinLayout h2, .grid .spinLayout h2 a {
  color: #5c8018;
}
.grid .gridLayout ul li p.intro, .grid .spinLayout p {
  font-size: 1.125rem;
  line-height: 1.424rem;
}
.grid .gridLayout .more {
  background: #7d9946;
  background-image: linear-gradient(to bottom, #7d9946, #5c8018);
  border-radius: 0;
  font-family: gill-sans-nova, sans-serif;
  padding: 10px 15px 15px;
  font-weight: 400;
  text-align: center;
}
.grid .gridLayout .more a {
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.802rem;
}
p.midSpinText {
  font-family: canulla;
  font-size: 1.802rem;
  line-height: 2.281rem;
  text-align: center;
  font-style: italic;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 400;
  margin-top: 0;
}

/* Footer */
#footer {
  background-color: #f1f2f2;
  background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url(https://d22fk8ppm619fv.cloudfront.net/CMS/s3/wvcloudmain-library-live/web/k/s/c/paper_2x_118851.png);
  background-size: 500px;
  margin-top: 40px;
}
#footer .footerTopNavPageText {
  background-color: unset;
  border-top: none;
  padding-bottom: 0;
}
#footer .foodMagazine {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
#footer .foodMagazine h2, #footer .foodMagazine h3, #footer .foodMagazine p {
  font-family: gill-sans-nova, sans-serif;
  font-weight: 500;
}
#footer .foodMagazine h2 {
  text-transform: uppercase;
  font-size: 1.602rem;
  line-height: 2.027rem;
  color: #53565a;
  letter-spacing: 0.2rem;
}
#footer .foodMagazine h3 {
  color: #CC3A1D;
  font-size: 1.424rem;
}
#footer .foodMagazine p {
  font-size: 1.125rem;
}
#footer .foodMagazine p span {
  font-weight: bold;
  display: block;
}
#footer .container.footerBottomNavPageText {
  background: #53565a;
}
.footer .webvision {
  color: #c3d600;
  margin-bottom: 0;
}
.footer .webvision a {
  	color: #fff;
	font-weight: bold;
	font-family: gill-sans-nova, sans-serif;
}

/* General story styles */
.headerWrapper {
  text-align: center;
}
.storyLayout.gallery ~ .headerWrapper .removeGapToMast, .storyLayout.picture ~ .headerWrapper .removeGapToMast {
  margin-top: 0;
}
.storyLayout.standard ~ .headerWrapper > .titleByline {
  background: #fff;
  margin-bottom: 0;
  padding-top: 20px;
}
.storyLayout.picture ~ .headerWrapper .titleByline .story_title h1 {
  font-size: 2.281rem;
  line-height: 2.887rem;
}
.storyLayout.picture ~ .headerWrapper .storyPrimaryNav a, .storyPrimaryNav a {
  border-top: none;
  letter-spacing: 0.2rem;
}
.storyPrimaryNav a:hover {
  color: #496613;
}
#story h1, #story h2, #story h3, #story h4, #story h5, #story h6 {
  font-weight: 400;
}
.storyContentWrapper .pageOptions {
  margin-top: 40px;
  margin-bottom: 40px;
}
#story h2.withBorder {
  border-bottom: 2px solid #c3d600;
  padding-bottom: 10px;
  display: flex;
  margin-bottom: 40px;
}
.standfirst p.center {
  text-align: center;
}
.story-full-layout .storyLayout.picture~.headerWrapper>.titleByline .inner-sleeve p.byline.meta, .native-content-intro, .story-full-layout .byline {
  display: none;
}
#story .storytext p.picture {
  margin-bottom: 40px;
}
#story .storytext .story_video {
  margin-bottom: 80px;
}
.story-full-layout .image_size_small {
  width: 220px
}

/* Story pages: related recipes */
#story .relatedRecipe {
  border-top: 1px solid #c3d600;
  padding-top: 20px;
  margin-bottom: 80px;
}
#story .relatedRecipe:after, #story .productSuggestion:after {
  content: '';
  display: table;
  clear: both;
}
#story .relatedRecipe h3 {
  font-family: gill-sans-nova, sans-serif;
  font-size: 1rem;
  line-height: 1.266rem;
  font-weight: 600;
  color: #212121;
  padding-bottom: 10px;
  text-transform: uppercase;
}
#story .relatedRecipe ul.recipeList {
  padding-left: 0;
  margin-top: 0;
  list-style: none;
}
#story .relatedRecipe ul.recipeList li .image {
  display: block;
  float: left;
  margin-right: 3.57866361%;
}
#story .relatedRecipe ul.recipeList li .image img {
  width: 100%;
}
#story .relatedRecipe ul.recipeList li .storyDetails .storyType {
  display: none;
}
#story .relatedRecipe ul.recipeList li .storyDetails h3 {
  color: #5C8018;
  font-size: 1.602rem;
  line-height: 2.027rem;
  font-weight: 400;
  font-family: calluna, serif;
  text-transform: unset;
  margin-bottom: 6px;
  padding-bottom: 0;
}
#story .relatedRecipe ul.recipeList li .storyDetails p {
  display: none;
}
#story .relatedRecipe ul.recipeList li .storyDetails h3 a:hover {
  color: #5C8018;
}

/* Story pages: related stories */
.extras .extras_heading {
  border-top: 1px solid #c3d600;
  padding-top: 20px;
}
#story .extras .extras_heading h3 {
  font-family: gill-sans-nova, sans-serif;
  font-size: 1rem;
  line-height: 1.266rem;
  font-weight: 600;
  color: #212121;
  padding-bottom: 10px;
}
.listBlocks ul li .storyDetails h2 a, .listBlocks ul li .storyDetails h3 a {
  color: #5C8018;
}
.listBlocks ul li .storyDetails .meta {
  display: none;
}
.listBlocks ul li .storyDetails p {
  font-size: 1.125rem;
}

/* Story pages: accommodation */
ul.accommodationDetails {
  font-family: gill-sans-nova, sans-serif;
  text-transform: uppercase;
  list-style: none;
  padding-left: 0;
  font-weight: 600;
}
ul.accommodationDetails li {
  padding-left: 32px;
  font-size: 0.889rem;
}
ul.accommodationDetails li.accommodationCost {
  background: url(https://d22fk8ppm619fv.cloudfront.net/web/e/t/w/cost_711745.svg) no-repeat left center;
}
ul.accommodationDetails li.accommodationLocation {
  background: url(https://d22fk8ppm619fv.cloudfront.net/web/h/m/b/location_167776.svg) no-repeat left center;
}
ul.accommodationDetails li.accommodationWebsite {
  background: url(https://d22fk8ppm619fv.cloudfront.net/web/h/m/b/website_694770.svg) no-repeat left center;
}

/* Story: recipe stories */
#story .storytext .recipeGuidance {
  margin: 40px 0;
  text-align: center;
}
#story .storytext ul.guidance {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  list-style: none;
}
#story .storytext ul.guidance span {
  align-self: center;
}
#story .storytext ul.guidance li {
  font-size: 0.79rem;
  line-height: 1rem;
  margin-right: 0;
  margin-bottom: 20px;
}
#story .storytext ul.guidance li span {
  display: block;
}
#story .storytext ul.guidance li span img {
  max-width: 32px;
  margin-bottom: 10px;
}
#story .storytext ul.guidance li:last-child span img {
  max-width: 28px;
}
#story .storytext .icon-guidance {
  margin: 0 10px 0 0;
}
#story .storytext .nutrition {
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  background-color: #f7f7f7;
  padding: 10px 20px;
  margin-bottom: 40px;
}
#story .storytext .nutrition h3 {
  font-family: gill-sans-nova, sans-serif;
  font-size: 0.702rem;
  padding-bottom: 10px;
  border-bottom: 2px solid #c3d600;
}
#story .storytext .nutrition dl {
  font-size: 0.702rem;
  margin-bottom: 5px;
}
#story .storytext .nutrition dl dt, #story .storytext .nutrition dl dd {
  width: 48%;
  padding-bottom: 0;
}
#story .storytext .nutrition dl dd {
  font-weight: 400;
  text-align: right;
}
#story .storytext ul.ingredients {
  margin: 40px 0;
  padding-left: 0;
}
#story .storytext ul.ingredients li {
  list-style: none;
  border-bottom: 1px solid #d6d6d6;
  padding: 10px 0 10px 5px;
  margin-bottom: 0;
}
#story .storytext a.ingredientsButton, #story .storytext a.recipeButton {
  border-radius: 0;
  background: #7d9946;
  background-image: linear-gradient(to bottom, #7d9946, #5c8018);
  color: #fff;
  padding: 10px 15px 15px;
  width: 100%;
  display: block;
  text-align: center;
  margin-bottom: 80px;
  transition: background-color .25s ease-in;
}
#story .storytext a.ingredientsButton:hover, #story .storytext a.recipeButton:hover {
  background: #5c8018;
  text-decoration: none;
}
#story .storytext .ingredientsButton span, #story .storytext .recipeButton span {
  text-transform: uppercase;
  font-weight: 600;
}
#story .storytext ol.method {
  list-style: none;
  counter-reset: counter;
  margin: 40px 0 0 10px;
  padding-left: 0;
}
#story .storytext ol.method li:before {
  font-size: 3.3rem;
  content: counter(counter);
  position: absolute;
  left: 0;
  top: 0;
  line-height: 0.9em;
  color: #CC3A1D;
}
#story .storytext ol.method li {
  position: relative;
  width: 100%;
  padding: 0 10px 0px 50px;
  counter-increment: counter;
  display: inline-block;
}
#story .storytext .productSuggestion {
  margin-top: 40px;
  margin-bottom: 40px;
}
#story h3, #story .storytext .productSuggestion h3 {
  font-size: 1.602rem;
  line-height: 2.027rem;
}
#story .storytext .productSuggestion p {
  overflow: hidden;
}
#story .storytext .productSuggestion p.picture {
  margin-bottom: 0;
}
#story .storytext .productSuggestion ul {
  list-style: none;
}
#story .storytext .productSuggestion ul li {
  font-size: 0.79rem;
  line-height: 1.5rem;
  margin-bottom: 0;
  text-transform: uppercase;
}

@media screen and (min-width: 768px) {
  /* General */
  h1 {
    font-size: 2.887rem;
    line-height: 3.653rem;
  }
  .container {
    padding: 0 20px;
  }
  /* SPIN */
  .hero-spin, .hero-spin .hero-spin__main__content {
    background-color: transparent;
  }
  .hero-spin .hero-spin__main__content:before {
    background-image: linear-gradient(transparent, hsla(0, 0%, 6%, 1), #101010);
  }
  .hero-spin .hero-spin__main__content h2 {
    font-size: 2.887rem;
    line-height: 3.653rem;
  }
  .hero-spin .hero-spin__main__content .intro {
    font-size: 1.602rem;
    line-height: 2.027rem;
  }
  p.midSpinText {
    font-size: 2.566rem;
    line-height: 3.247rem;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 20px;
  }
  /* Footer */
  #footer .foodMagazine {
    text-align: left;
  }
  #wrapper_sleeve #footer .footerTopNavPageText .inner-sleeve {
    background: url(https://d22fk8ppm619fv.cloudfront.net/CMS/s3/wvcloudmain-library-live/web/p/j/x/food_magazines_718520.png) no-repeat;
    background-position: right bottom;
    background-size: 50%;
  }
  #footer .foodMagazine h2 {
    font-size: 2.281rem;
    line-height: 2.566rem;
  }
  #footer .foodMagazine h2 span {
    display: block;
  }
  #footer .foodMagazine h3 {
    font-size: 1.802rem;
    line-height: 2.281rem;
    margin-bottom: 32px;
    width: 40%;
  }
  #footer .foodMagazine p {
    font-size: 1.424rem;
    width: 40%;
  }
  #footer .foodMagazine p span {
    display: unset;
  }
  /* General story styles */
  .storyLayout.picture ~ .headerWrapper > .titleByline .story_title h1 {
    font-size: 2.887rem;
    line-height: 3.653rem;
  }
  .storyLayout.standard ~ .headerWrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .storyLayout.standard ~ .headerWrapper > .titleByline {
    padding-top: 40px;
  }
  /* Story pages: related recipes */
  #story .relatedRecipe ul.recipeList li .storyDetails h3 {
    font-size: 1.802rem;
    line-height: 2.281rem;
  }
  #story .relatedRecipe ul.recipeList li .storyDetails p {
    display: block;
  }
  /* Story: recipe stories */
  #story .storytext ul.guidance li {
    display: inline-flex;
    font-size: 0.79rem;
    line-height: 1rem;
    margin-right: 20px;
    margin-bottom: 0;
  }
  #story .storytext ul.guidance li:last-child {
    margin-right: 0;
  }
  #story .storytext ul.guidance li span {
    margin-bottom: 0;
  }
  #story .storytext ul.guidance li span img {
    max-width: 100%;
    margin-bottom: 0;
  }
  #story .storytext .icon-guidance {
    margin: 0 10px 0 0;
  }
  #story .storytext ul.ingredients {
    margin-bottom: 80px;
  }
  #story .storytext ol.method li:before {
    font-size: 3.7rem;
    content: counter(counter);
    position: absolute;
    left: 0;
    top: 0;
    line-height: 0.9em;
    color: #CC3A1D;
  }
  #story .storytext ol.method li {
    position: relative;
    width: 100%;
    padding: 0 10px 0 60px;
    counter-increment: counter;
    display: inline-block;
  }
  #story h3, #story .storytext .productSuggestion h3 {
    font-size: 1.802rem;
    line-height: 2.281rem;
  }
}

@media screen and (min-width: 1024px) {
  /* General */
  h1 {
    font-size: 3.653rem;
    line-height: 4.624rem;
  }
  h2 {
    font-size: 2.281rem;
    line-height: 2.887rem;
  }
  #wrapper_sleeve {
    margin-top: 60px;
  }
  /* Masthead */
  #masthead img {
    max-width: 100%;
  }
  .micrositeMastLogo.container {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .microsite .masthead .mast.container.full {
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .masthead .mast .inner-sleeve {
    max-width: unset;
  }
  .masthead .mastNav {
    width: 36%
  }
  .masthead .mastNav.hide ul {
    letter-spacing: 0.2rem;
  }
  .masthead .mastNav ul li a.signIn:after, .i-user-on, .masthead .mastNav ul li a:focus.signIn:after, .masthead .mastNav ul li a:hover.signIn:after, .masthead .mastNav>ul li.user>a:after {
    background-image: url(https://d22fk8ppm619fv.cloudfront.net/web/p/j/x/useroff_157648.svg);
    background-position: unset;
  }
  /* SPIN */
  .spinNavigation.gridLayout.colour1 {
    margin-bottom: 100px;
  }
  .hero-spin .hero-spin__extra .hero-spin__extra__list h4, .grid .gridLayout ul li h2 {
    font-size: 2.027rem;
    line-height: 2.281rem;
  }
  /* Footer */
  #footer .foodMagazine {
    width: 50%;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #footer .foodMagazine h3 {
    width: unset;
  }
  #footer .foodMagazine p {
    width: unset;
  }
  #footer .foodMagazine p span {
    display: block;
  }
  /* General story styles */
  .storyLayout.picture ~ .headerWrapper > .titleByline .story_title h1 {
    font-size: 3.653rem;
    line-height: 4.624rem;
  }
  .storyLayout.gallery ~ .headerWrapper .removeGapToMast, .storyLayout.picture ~ .headerWrapper .removeGapToMast {
    margin-top: -56px;
  }
  .story-full-layout #columns.container > .inner-sleeve #colmain {
    width: 85%;
  }
  .storyLayout.standard ~ .headerWrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  #story .storytext p.picture {
    margin-bottom: 80px;
  }
  /* Story: recipe stories */
  #story .storytext .nutrition {
    float: right;
    width: 40%;
    margin-left: 40px;
  }
  #story .storytext ol.method li {
    padding-bottom: 45px;
  }
}

@media screen and (min-width: 1280px) {
  /* SPIN */
  .hero-spin .hero-spin__main__content {
    max-width: 940px;
  }
  .hero-spin .hero-spin__main__content h2 {
    font-size: 5.202rem;
  }
  .hero-spin .hero-spin__main__content div .meta, .hero-spin .hero-spin__main__content div p {
    max-width: 940px;
  }
  /* Footer */
  #footer .foodMagazine {
    width: 40%;
  }
  /* General story styles */
  .story-full-layout #columns.container > .inner-sleeve #colmain {
    width: 65.8807828%
  }
}